@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
}
html {
    scroll-behavior: smooth;
}
.contenedor {
    max-width: 1100px;
    margin: auto;
    padding: 100px 15px;
    color: #001F3F;
}
.titulo {
    text-align: center;
    font-size: 22px;
    line-height: 32px;  
    text-transform: uppercase;
    color: #111135;
    text-decoration: underline;
    text-decoration-color: #13997f;
    text-decoration-thickness: 7px;
}
.fila {
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    margin: 30px auto;
}

/* ------INICIO------ */
.present{
    width: 800px;
}
.inicio {
    background: linear-gradient( #000000b3, #000000b3), url("imagenes/fondo-inicio.jpg");
    background-size: cover;
    background-position: center center;
    height: 100vh;
    view-timeline: --scroll;
}
.portada header {
    background-color: #000000ee;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
}
.cont-header {
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}
.cont-header .logo {
    width: 135px;
}
.cont-header nav ul {
    list-style: none;
    display: flex;
    align-items: center;
}
.links a {
    text-decoration: none;
    color: #fff;
    margin: 0 12px;
    font-weight: 600;
    transition: .5s;
}
.links a:hover {
    color: #11CBF5;
}
.seleccionado {
    border-bottom: #11CBF5 3px solid;
}
.redes a {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    transition: .5s;
}
.redes a:hover {
    color: #11CBF5;
}
.presentacion {
    max-width: 1100px;
    height: 100vh;
    margin: auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.presentacion .bienvenida {
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 25px;
}

.bienvenida .cont-letras {
    margin-left: -45px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    height:70px;
    overflow: hidden;
}
.bienvenida .cont-letras ul {
    list-style: none;
    display: block;
    animation: slide 4s infinite;
}
@keyframes slide {
    0% {/*margin-top: 0;*/
        transform: translateY(0%);}
    35% {/*margin-top: 0px;*/
        transform: translateY(0%);}

    50% {/*margin-top: -75px;*/
        transform: translateY(-50%);}
    85% {/*margin-top: -75px;*/
        transform: translateY(-50%);}

    100% {/*margin-top: -0px;*/
        transform: translateY(0%);}
}
.presentacion .descripcion {
    max-width: 700px;
    margin: 2px auto;
    font-size: 20px;
    letter-spacing: 3px;
    text-align: center;
}
.icono-nav {
    color: #fff;
    display: none;
}

/* ------SOBRE MI------ */
.sobremi .contenedor{
    display: flex;
}
.cel {
    display: none;
}
.sobremi .foto {
    max-width: 320px;
    margin: 0 60px;
}
.sobremi .foto img {
    padding: 15px;
    width: 100%;
    border-radius: 5px;
    background-color: #bdbdbd;
}
.informacion {
    margin-right: 60px;
}
.sobremi h2 {
    font-size: 35px;
    font-weight: 800;
    margin: 20px 0;
    line-height: 30px;
}
.sobremi h2 span {
    color: #13997F;
    text-transform: uppercase;
}
.sobremi .decoracion-nombre {
    height: 3px;
    border: none;
    background-color: #a7a7a7;
}
.sobremi h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 5px;
    letter-spacing: 1px;
}
.sobremi p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
}

/* ------SERVICIOS------ */
.servicios {
    text-align: center;
    background-color: #dedede;
}
.servicios .tarjeta {
    max-width: 320px;
    background-color: #fff;
    padding: 30px;
    margin: 0 15px;
    border-radius: 8px;
    transition: .5s;
}
.tarjeta .icono {
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #13997F;
    margin-bottom: 25px;
}
.tarjeta .icono i {
    font-size: 25px;
    margin: 17px 10px;
    color: #fff;
}
.tarjeta .servicio {
    font-size: 22px;
    margin-bottom: 25px;
}
.tarjeta hr {
    width: 60%;
    margin: auto;
    height: 3px;
    background-color: #a7a7a7;
    margin-bottom: 25px;
}
.tarejta p {
    font-size: 15px;
    font-weight: 600;
    text-align: justify;
    line-height: 22px;
}

/* ------PORTFOLIO------ */
.portfolio .servicio {
    padding: 30px 20px 0 20px;
    color: #001F3F;
    text-transform: uppercase;
    font-size: 22px;
}
.portfolio hr {
    height: 2px;
    background-color: #a7a7a7;
    margin-bottom: 20px;
}
.portfolio .proyecto {
    max-width: 350px; /*dar tamaño*/
    margin: 0 10px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.proyecto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}
.proyecto .info {
    position: absolute;
    left: 0px;
    background-color: #001f3fe6;
    color: #fff;
    width: 100%;
    padding: 10px;
    opacity: 0;
    bottom: -40px;
    transition: .5s;
}
.proyecto:hover .info {
    opacity: 1;
    bottom: 0;
}
/* ------VENTANA MODAL------ */
.bg-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2f2f2fcc;
    justify-content: center;
    align-items: center;
}
.modal {
    top: 15px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    width: 85%;
    max-width: 550px;
    text-align: center;
    position: relative;
}
.modal .close-btn {
    font-size: 25px;
    background-color: #900000;
    border: #ffffff solid;
    padding: 2px 8px;
    border-radius: 100%;
    color: #ffffff;
    position: absolute;
    text-align: center;
    top: -18px;
    right: -15px;
    cursor: pointer;
    z-index: 8040;
}
/* ---- SLIDE ---- */
.slide{
    position: relative;
    margin: auto;
}
.img-slide {
    display: block;
}
.img-slide img {
    vertical-align: middle;
    border-radius: 5px;
    width: 100%;
}
.fade {
    animation-name: fade;
    animation-duration: 0.5s;
}
@keyframes fade { from {opacity: .6} to {opacity: 1} }
.img-disenio {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
    padding: 5px;
    background-color: #171717;
    border-radius: 5px;
}
.titulo-dis {
    font-size: 18px;
    color: #ffffff;
}
.empresa {
    color:#13997f;
    text-transform: uppercase;
    text-decoration: none;
}
.empresa:hover {
    text-decoration: underline;
}
/* ------IMPORTANT------ */
.modal .import {
    font-size: 50px;
    background-color: #d1660f;
    border: #ffffff solid 5px;
    padding: 2px 25px;
    border-radius: 100%;
    color: #ffffff;
    position: absolute;
    text-align: center;
    top: -30px;
    left: 45%;
    z-index: 8040;
}
.modal .msj-import {
    padding-top: 50px;
    color: #001F3F;
    font-size: 20px;
}
.modal .link-import {
    color: #ffffff;
    text-decoration: none;
    background-color: #d1660f;
    padding: 10px;
    border-radius:10px;
}
.modal .link-import:hover {
    background-color: #13997F;
}
.up{
    animation:scale-up-center 0.4s;
}
@keyframes scale-up-center{ 0%{transform:scale(.3)} 100%{transform:scale(1)} }
/* ------CONTACTO------ */
.contacto{
    background-color: #dedede;
}
.contacto .contenedor{
    display: flex;
}
.info-contacto{
    margin-top: 80px;
    padding: 0 30px 0 35px;
    font-size: 18px;
    max-width: 600px;
    line-height: 22px;
    margin-bottom: 12px;
}
.info-contacto p {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: auto;
}
.follow {
    margin-top: 10px;
}
.info-contacto .follow a {
    color: #001F3F;
    margin-right: 5px;
    transition: .2s;
    font-size: 25px;
}
.info-contacto .follow a:hover {
    color: #13997F;
    font-size: 30px;
    margin-right: 0;
}
.contenedor-form {
    text-align: center;
    max-width: 600px;
    margin: auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
}
.contenedor-form .fila {
    margin-bottom: 10px;
}
.contenedor-form .mitad {
    display: flex;
    justify-content: space-between;
}
.contenedor-form input, textarea, button {
    padding: 12px;
    border-radius: 15px;
    border: none;
    border: 1px solid #a7a7a7;
}
.contenedor-form .mitad input {
    width: 48%;
}
.contenedor-form .input-full {
    width: 100%;
}
.btn-enviar {
    display: block;
    margin: auto;
    cursor: pointer;
    transition: .5s;
    color: #3b3b3b;
    padding: 10px 15px !important;
}
.btn-enviar:hover {
    background-color: #13997F;
    color: #fff;
}
/* ------FOOTER------ */
.footer {
    background-color: #001121;
}
.footer .contenedor_ft {
    font-size: 18px;
    padding: 25px;
    text-align: center;
    color: #fff;
}
.contenedor_ft img {
    max-width: 100px;
    margin-bottom: 10px;
}
.contenedor_ft a {
    font-size: 16px;
    color: #fff;
}
/* ------ERROR------ */
.error header .redes a:hover {
    color: #fff;
}
.error {
    background-color: #13997F;
}
.error .notfound {
    max-width: 900px;
    margin: 150px auto;
    color:  #fff;
    text-align: center;
}
.notfound h1 {
    height: 200px;
    overflow: hidden    ;
    font-size: 150px;
    font-weight: 900;
    letter-spacing: 10px;
}
.notfound p {
    position: relative;
    font-size: 25px;
    font-weight: 700;
    top: -22px;
    background-color: #13997F;
    margin-bottom: 30px;
}
.notfound .botones a {
    margin: 0px 30px;
    color: #13997F;
    background-color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 50px;
    border: #fff solid 3px;
    padding: 10px;
}
.notfound .botones a:hover {
    color: #fff;
    background-color: transparent;
}
.notfound .botones {
    margin-bottom: 25px;
}
/* RESPONSIVA */
@media screen and (max-width: 800px) {
    .redes {
        display: none;
    }
    nav {
        display: none;
    }
    nav.responsive {
        display: block;
        background-color: rgba(0, 0, 0, .8);
        width: 100%;
        position: absolute;
        top: 48px;
        left: 0;
        padding: 10px 0;
    }
    nav.responsive ul {
        display: block !important;
        text-align: center;
    }
    nav.responsive ul li {
        margin: 5px 0;
    }
    .cont-header .logo {
        width: 130px;
    }
    .icono-nav {
        display: block;
    }
    .presentacion .descripcion {
        font-size: 12px;
    }
    .presentacion .bienvenida {
        font-size: 30px;
        letter-spacing: 10px;
    }
    .bienvenida .cont-letras {
        margin-left: -15px;
        height:30px;
    }
    /* sobremi */
    .sobremi .contenedor {
        padding: 50px 0;
        display: block;
    }
    .sobremi .foto {
        max-width: 200px;
        margin: auto;
    }
    .sobremi .foto img {
        padding: 8px;
    }
    .sobremi .informacion {
        margin: auto;
        text-align: center;
        padding: 0 35px;
    }
    .informacion  h2 {
        font-size: 26px;
        text-align: center;
    }
    .lap{
        display: none;
    }
    .cel {
        display: block;
    }
    .informacion h3 {
        font-size: 16px;
    }
    .informacion p {
        text-align: left;
        font-size: 15px;
    }

    /*servicios*/
    .servicios .contenedor{
        padding: 50px 15px;
    }
    .servicios .fila {
        display: block;
    }
    .fila .tarjeta {
        margin: 20px auto;
    }

    /* portfolio */
    .portfolio {
        padding: 50px 0;
    }
    .portfolio .fila {
        display: block;
    }
    .portfolio .servicio {
        font-size: 18px;
    }
    .fila .proyecto {
        margin: 10px auto;
    }
    /* modal */
    .modal {
        padding: 12px;
    }
    .modal .close-btn {
        font-size: 20px;
    }
    .titulo-dis {
        font-size: 15px;

    }
    .modal .import {
        left: 40%;
    }

    /* contacto */
    .contacto .contenedor {
        padding: 50px 15px;
        display: block;
    }
    .info-contacto {
        margin-bottom: 70px;
    }
    .info-contacto p {
        font-size: 16px;
    }
    .follow {
        text-align: center;
        margin: 15px;
    }
    .info-contacto .follow a:hover {
        font-size: 25px;
    }
    .contenedor-form form {
        text-align: center;
    }
    .contenedor-form .fila {
        display: block;
    }
    .fila .media {
        margin-bottom: 20px;
    }
    .contenedor-form .fila input {
        width: 80%;
    }
    .contenedor-form .fila textarea {
        width: 80%;
        margin-bottom: 10px;
    }
    /* footer */
    .footer .contenedor_ft {
        font-size: 12px;
    }
    /*error*/
    .error .notfound {
        max-width: 310px;
        margin: 170px auto;
    }
    .notfound h1 {
        height: 60px;
        font-size: 50px;
        letter-spacing: 5px;
    }
    .notfound p {
        font-size: 14px;
        top: -16px;
        margin-bottom: 10px;
    }
    .notfound .botones a {
        font-size: 12px;
        padding: 3px;
    }
}

/*Download*/
.servicio a{
    color: #13997F;
}
.download{
    height: 90vh;
}